Error on DNN 5.3.1

This module does not run on DNN 5.3.1., This is the error: I am running version 4.7.11. of The Effority User&Roles Manager   Error: Users en Rollen is currently unavailable. DotNetNuke.Services.Ex...

Id #5960 | Release: None | Updated: Feb 12, 2013 at 9:35 PM by Mike_C | Created: Apr 20, 2010 at 2:26 PM by CUHans

  • 1-1 of 1 Work Items
    • Previous
    • 1
    • Next
    • Showing
    • All
    • Work Items